Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete issue permission

Revoke an actor’s access grant. When the last grant is removed the issue is open to the workspace again.

DELETE/workspaces/{organizationId}/issues/{id}/permissions/{actorId}
Path parameters
organizationIdstringrequired
idstringrequired
actorIdstringrequired
Responses
204

Permission revoked

404

Issue not found

Try it
Server
Parameters
Request
curl -X DELETE '/workspaces/string/issues/string/permissions/string'
Response
Permission revoked